.sbc-icon-cards {
  padding-bottom: 20px;
}

.sbc-icon-cards-item {
  margin-bottom: 15px;
  background: #fff;
  border-radius: 5px;
  border: 3px solid #EFF1F8;
  padding: 18px 13px;
  text-align: center;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-align: center;
      align-items: center;
}

.sbc-icon-cards-item > span {
  display: block;
  width: 43px;
  font-size: 0;
  margin-right: 14px;
}

.sbc-icon-cards-item p {
  margin-bottom: 0;
  font-size: 18px;
  color: #3956A6;
}
